/*--------------------------------------------------------------
  Webforms
-------------------------------------------------------------- */
.webform-component {
	margin: 1.2em 0;
	position: relative;
	width: 60%;
}
form.webform label {
  display: block;
	line-height: 1.5em;
	padding: 8px 10px 8px 0;
}
/*--------------------------------------------------------------
  Standard Inputs
-------------------------------------------------------------- */
form.webform input,
form.webform select,
form.webform textarea {
	background-color: #fff;
	border: 1px solid #6f6f6f;
	border-radius: 0;
	color: #202020;
	font-family: 'Roboto', sans-serif;
	font-size: 1em;
	padding: 10px;
	transition: all .5s;
}
form.webform textarea {
	min-height: 200px;
}
/* Widths */
form.webform textarea,
form.webform input[type="text"],
form.webform input[type="password"],
form.webform input[type="email"] {
	width: calc(100% - 24px);
}
form.webform select {
	width: 100%;
}
/* Because Safari */
input[type="search"] {
	-webkit-appearance: textfield;
}
input[name="filter"]{
	-webkit-appearance: none;
}
/*--------------------------------------------------------------
  Radios
-------------------------------------------------------------- */
/* Hide default Radio Buttons */
form.webform input[type="radio"] {
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	overflow: hidden;
	position: absolute;
	width: 1px;
}
form.webform input[type="radio"] + label {
	cursor: pointer;
	display: inline-block;
	padding-left: 30px;
	position: relative;
	transition: all .2s;
}
form.webform input[type="radio"] + label:before {
	background-color: #fff;
	border: 1px solid #6f6f6f;
	border-radius: 50%;
	content: '';
	height: 19px;
	left: 0;
	position: absolute;
	top: 8px;
	transition: all .2s;
	width: 19px;
}
/* Focus state */
form.webform input[type="radio"]:focus + label:before {
	outline: 1px solid highlight;
}
/* Checked state */
form.webform input[type="radio"] + label:after {
	background-color: #044a43 ;
  border-radius: 50%;
  content: '';
	height: 0;
	left: 11px;
	position: absolute;
	top: 19px;
	transition: all .2s;
	width: 0;
}
form.webform input[type="radio"]:checked + label:after {
	height: 13px;
  left: 4px;
  top: 12px;
  width: 13px;
}
/*--------------------------------------------------------------
  Checkboxes
-------------------------------------------------------------- */
/* Hide default Check Boxes */
form.webform input[type="checkbox"] {
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	overflow: hidden;
	position: absolute;
	width: 1px;
}
form.webform input[type="checkbox"] + label {
	cursor: pointer;
	display: inline-block;
	padding-left: 30px;
	position: relative;
	transition: all .2s;
}
form.webform input[type="checkbox"] + label:before {
	background-color: #fff;
	border: 1px solid #6f6f6f;
	content: '';
	height: 19px;
	left: 0;
	position: absolute;
	top: 6px;
	transition: all .2s;
	width: 19px;
}
form.webform input[type="checkbox"]:focus + label:before {
	outline: 1px solid highlight;
}
/* Checked state */
#content form input[type="checkbox"] + label:after {
	content: '';
	height: 0;
	left: 10px;
	position: absolute;
	top: 14px;
	transition: all .2s;
	transform: rotate(38deg);
	 -webkit-transform: rotate(38deg);
	 transform-origin: 100% 100%;
	 -webkit-transform-origin: 100% 100%;
	width: 0;
}
#content form input[type="checkbox"]:checked + label:after {
	border: 4px solid #044a43;
	border-left: none;
	border-radius: 10%;
	border-top: none;
	height: 14px;
	left: -1px;
	top: 7px;
	width: 6px;
}
/*--------------------------------------------------------------
  Form Actions
-------------------------------------------------------------- */
form.webform input[type='submit'] {
	background-color: #044a43;
  border: none;
  color: #fff;
  cursor: pointer;
  display: block;
  font-family: 'Roboto', sans-serif;
	font-size: 1em;
  font-weight: 500;
  line-height: 1.5em;
	margin: 30px 0;
	padding: 13px 30px;
  text-align: center;
  text-decoration: none;
  transition: all .5s;
}
form.webform input[type='submit']:active,
form.webform input[type='submit']:hover,
form.webform input[type='submit']:focus {
	background-color: #032E26;
	text-decoration: underline;
}
